1.5 friendly bytecode from jrubyc?

Is there a way to get jrubyc to generate 1.5-friendly (i.e., version 49)
bytecode? So far, I have tried -J-Djruby.bytecode.version=1.5 but
without success; I am up to modify the existing sources to take the
–javac path, but I would prefer a more straightforward approach.

Thanks in advance.

Spelling by mobile.

To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs